nfsd: Add support for the -V and --nfs-version optional arguments
authorTrond Myklebust <Trond.Myklebust@netapp.com>
Mon, 25 Mar 2013 20:07:59 +0000 (16:07 -0400)
committerSteve Dickson <steved@redhat.com>
Mon, 25 Mar 2013 20:07:59 +0000 (16:07 -0400)
commite79baddaa1d8cf24cce929e14f6f91ac0d5e15d0
tree6a074a61513b033a21252d025725572a59c2f2aa
parentadabe938c17b22aec5e89c24e1856de9fffe9f0c
nfsd: Add support for the -V and --nfs-version optional arguments

Add command line options to enable those NFS versions that are
currently disabled by default. We choose to use the options '-V'
and '--nfs-version' for compatibility with rpc.mountd.

Acked-by: J. Bruce Fields <bfields@fieldses.org>
Signed-off-by: Trond Myklebust <Trond.Myklebust@netapp.com>
Signed-off-by: Steve Dickson <steved@redhat.com>
support/include/nfs/nfs.h
utils/nfsd/nfsd.c
utils/nfsd/nfsd.man